{%- import 'pdnsr/_macros.html' as macros_pdnsr with context -%}
{%- if search_item %}
    {%- if search_result %}
                    <p>
                        {{ _('Following table contains all available <em>PassiveDNS</em> records related to this object:') | safe }}
                    </p>
                    {{ macros_pdnsr.render_result_hostname(search_result) }}
    {%- else %}

                    {%- call macros_site.render_alert('info', False) %}
                    {{ _('There are no records for <strong>%(item_id)s</strong> in <em>PassiveDNS</em> service.', item_id = search_item) | safe }}
                    {%- endcall %}
    {%- endif %}
{%- endif %}
